<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="nueTVOut" group="nueTools" checked="True">
<Tip>Enables TV Out with camcorder cable</Tip>
<Guid type="p">ffffffff-29a1-42c5-ab3a-51ae5d4f61cf</Guid>
<OEMAuthor>nochem</OEMAuthor>
<OEMDate>3/29/2009</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>1.0</AppVersion>
</Item>
</Items>

